import 'package:fis_jsonrpc/rpc.dart';

import 'base.dart';

abstract class IServicePackManager implements IManager {
  /// 获取服务包分页列表
  Future<PageCollection<ServicePackDTO>?> getServicePackList(
      ServicePackPageRequest request);

  /// 获取服务包项目分页列表
  Future<PageCollection<ServiceItemDTO>?> getServiceItemList(
      PageRequest request);
}
